## eole-ad-dc-gpos 2.8.1-15

=== Makefile ===
################################
# Makefile pour eole-ad-dc-gpos
################################

SOURCE=eole-ad-dc-gpos
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-ad-dc-gpos 2.7.2-2

=== debian/changelog ===
eole-ad-dc-gpos (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9c5ac93] Ajout Google Chrome et Firefox réglés sur : "Utilisation des paramètres proxy du système"
  * [59d2a22] Ajout Google Chrome et Firefox réglés sur : "Utilisation des paramètres proxy du système" #2 (git add manquant)

  [ Joël Cuissinat ]
  * [1271a47] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b227da2] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Sep 2021 15:55:31 +0200

eole-ad-dc-gpos (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [d40d6bd] First packaging for eole-ad-dc-gpos

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Sep 2021 10:57:29 +0200

=== debian/control ===
Source: eole-ad-dc-gpos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-ad-dc-gpos
Architecture: any
Depends: eole-ad-dc-gpos-pkg,
         ${misc:Depends}
Description: Script GPO divers
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-gpos-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Dépendances des scripts GPO
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

#Package: eolead-gpo-script
#Architecture: any
#Depends: ${misc:Depends}
#Conflicts: eole-gpo-script
#Description: Variante d'eole-gpo-script pour ScribeAD/HorusAD
# .
# Pour toute information complémentaire, veuillez vous rendre sur le
# site du projet EOLE.
#
#Package: eolead-gpo-script-pkg
#Architecture: all
#Depends: gpo-tool,
#         eole-gpo-joineole,
#         python3-lxml,
#	 hashdeep,
#         ${misc:Depends}
#Conflicts: eole-gpo-script-pkg
#Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
# .
# Pour toute information complémentaire, veuillez vous rendre sur le
# site du projet EOLE.

## eole-ad-dc-gpos 2.8.1-15

=== debian/changelog ===
eole-ad-dc-gpos (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [25e5b62] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [c55c859] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b10946] Klaas TJEBBES: Update package since “debian/eole/2.8.1-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:02:13 +0100

eole-ad-dc-gpos (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [45998bf] compat AmonEcole REF #36394
  * [5165ed0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b177bff] Klaas TJEBBES: Update package since “debian/eole/2.8.1-13”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 15:50:10 +0100

eole-ad-dc-gpos (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [58eedc9] correction de l'appel à doCreoleRun REF #36394
  * [7ddbd75] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c7f960] Klaas TJEBBES: Update package since “debian/eole/2.8.1-12”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 26 Mar 2025 17:06:30 +0100

eole-ad-dc-gpos (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [55dc171] Install pretemplate script on Seth/AmonEcole 2.8.1
  * [5a96603] Variables différentes entre Scribe et Seth
  * [1b2aac0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ac7817a] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:37:28 +0100

eole-ad-dc-gpos (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f7380e9] CreoleRun ne fonctionne pas sur Seth 2.8.1 REF #35837
  * [872b284] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2998ad9] Klaas TJEBBES: Update package since “debian/eole/2.8.1-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 09 Dec 2024 15:38:06 +0100

eole-ad-dc-gpos (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [cc4e5b1] GPO 2.8 correction scripts REF #35837
  * [818b078] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c85a63d] Klaas TJEBBES: Update package since “debian/eole/2.8.1-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 04 Dec 2024 15:30:19 +0100

eole-ad-dc-gpos (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2a629f7] correction script pretemplate REF #35650
  * [b4a6e58] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fd8a29a] Klaas TJEBBES: Update package since “debian/eole/2.8.1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 02 Dec 2024 16:34:25 +0100

eole-ad-dc-gpos (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d3c4f64] ajout de sbin/manage-gpo-eole REF #35837
  * [7de89be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c90170] Klaas TJEBBES: Update package since “debian/eole/2.8.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 28 Nov 2024 11:26:38 +0100

eole-ad-dc-gpos (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [376f17d] ajout GPO 2.8 REF #35837
  * [9d7e042] GPO pour 2.8
  * [672c6f8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [010a87c] Klaas TJEBBES: Update package since “debian/eole/2.8.1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Nov 2024 15:28:50 +0100

eole-ad-dc-gpos (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [daad954] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [378be2a] Klaas TJEBBES: Update package since “debian/eole/2.8.1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:33:10 +0100

eole-ad-dc-gpos (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [30a2ffb] Ajout d'aide dans le dictionnaire REF #33357
  * [f1ade7a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cde0c17] Klaas TJEBBES: Update package since “debian/eole/2.8.1-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 04 Dec 2023 17:50:21 +0100

eole-ad-dc-gpos (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [d13249a] Correction templating des fichiers de GPO
  * [b98b13e] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [adf0b98] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [88d9722] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ae1cffb] Gilles Grandgérard: Update package since “debian/eole/2.8.1-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 15:09:27 +0100

eole-ad-dc-gpos (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1259bd6] correction eole-ad-dc-gpos.install

  [ EOLE Build Daemon ]
  * [97c47dd] Gilles Grandgérard: Update package since “debian/eole/2.8.1-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 12:09:06 +0100

eole-ad-dc-gpos (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a968a05] pour générer un paquet
  * [8910989] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [03bb994] Gilles Grandgérard: Update package since “debian/eole/2.8.1-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 12:03:04 +0100

eole-ad-dc-gpos (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ce7129b] Ajout catalog des GPOS

  [ Daniel Dehennin ]
  * [eac98b9] Prepare version 2.8.0


=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
-Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
-Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository
+Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-gpos.git
+Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-gpos
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: eole-ad-dc-gpos-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
+Conflicts: eole-scribe-gpos
+Replaces: eole-scribe-gpos
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -22,6 +23,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-scribe-gpos
+Architecture: any
+Depends: ${misc:Depends}
+Conflicts: eole-ad-dc-gpos
+Replaces: eole-ad-dc-gpos
+Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-ad-dc-gpos 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-gpos
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-gpos (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6da4555] correction eole.mk dans master
  * [ebd692e] correction eole-ad-dc-gpos.install

  [ Joël Cuissinat ]
  * [238de2b] Merge branch 'master' into dist/eole/2.9.0/master
  * [f71df5e] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [87c95b4] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2022 10:56:51 +0200

eole-ad-dc-gpos (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [861a12c] liste dans README
  * [cf7656b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [68a4741] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Mar 2022 15:06:09 +0100

eole-ad-dc-gpos (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a968a05] pour générer un paquet
  * [d13249a] Correction templating des fichiers de GPO
  * [b98b13e] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [adf0b98] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [48203d6] Merge branch '2.8.1/master'
  * [e20d466] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [08d637c] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 15:10:50 +0100

eole-ad-dc-gpos (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ce7129b] Ajout catalog des GPOS

  [ Daniel Dehennin ]
  * [eac98b9] Prepare version 2.8.0
  * [7d03cf1] Merge branch 'master' into dist/eole/2.8.0/master
  * [da3f7af] Prepare version 2.8.1
  * [6cd036d] Merge branch 'master' into dist/eole/2.8.1/master
  * [32b9758] Prepare version 2.9.0
  * [8734153] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f170a30] Gilles Grandgérard: Update package since “debian/eole/2.7.2-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 21 Mar 2022 15:01:39 +0100

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-gpos.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-gpos
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: ${misc:Depends}
-Conflicts: eole-scribe-gpos
-Replaces: eole-scribe-gpos
+Depends: eole-ad-dc-gpos-pkg,
+         ${misc:Depends}
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -23,16 +22,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-scribe-gpos
-Architecture: any
-Depends: ${misc:Depends}
-Conflicts: eole-ad-dc-gpos
-Replaces: eole-ad-dc-gpos
-Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-ad-dc-gpos 2.9.0-19

=== debian/changelog ===
eole-ad-dc-gpos (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [34b9561] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [3df4f3e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [77e566e] Klaas TJEBBES: Update package since “debian/eole/2.9.0-18”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:04:34 +0100

eole-ad-dc-gpos (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1651665] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [a49c8fa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b233af] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:44:15 +0100

eole-ad-dc-gpos (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d093e2c] Install pretemplate script on Seth/AmonEcole 2.9.0
  * [63da136] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [e2197de] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Klaas TJEBBES ]
  * [3d17bb1] correction script pretemplate REF #35650

  [ EOLE Build Daemon ]
  * [5ffecd4] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:09:57 +0100

eole-ad-dc-gpos (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [adbb4d5] ajout des stratégies manquantes REF #35965
  * [40a8580] correction de eole_professeurs_administrateurs_dans_ses_salles REF #35958
  * [3893754] ajout des GPO "eole_remove_onedrive" et "eole_nextcloud_install_on_boot"
  * [5937d13] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [551669f] Klaas TJEBBES: Update package since “debian/eole/2.9.0-15”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Nov 2024 17:02:55 +0100

eole-ad-dc-gpos (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5bd8053] correction faute orthographe : "ces" "ses" REF #35958
  * [a35923c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c09276] Klaas TJEBBES: Update package since “debian/eole/2.9.0-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 May 2024 15:31:18 +0200

eole-ad-dc-gpos (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65c9b95] retour à une liste des GPOs en dur (suppression de eosfunc.list_files REF #35837
  * [fbe3a4a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8351669] Klaas TJEBBES: Update package since “debian/eole/2.9.0-13”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 23 May 2024 15:11:29 +0200

eole-ad-dc-gpos (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0ad9496] adaptation de la templatisation GPO à Seth REF #35837
  * [8fb8d97] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2a02239] Klaas TJEBBES: Update package since “debian/eole/2.9.0-12”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Apr 2024 18:09:04 +0200

eole-ad-dc-gpos (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0f130b7] templatisation de eole_redirection_bureau_personnel REF #35837
  * [727f3dd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b870fe0] Klaas TJEBBES: Update package since “debian/eole/2.9.0-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 18 Apr 2024 10:59:03 +0200

eole-ad-dc-gpos (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [b8e71b4] ajout de samba_delete_gpo() REF #35836
  * [65d6c40] CreoleCat il faut que les fichiers de destinations existent sinon erreur 'cat' REF #35837
  * [31a93ca] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b3451c] Klaas TJEBBES: Update package since “debian/eole/2.9.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Mar 2024 14:38:52 +0100

eole-ad-dc-gpos (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9d01e0d] Ajout des binaires bginfo
  * [7b7b339] ajout de la GPO supprimant onedrive "eole_remove_onedrive"
  * [8fa2b36] Ajout du script d'installation de NextCloud
  * [b91b39b] simplification de l'appel à bginfo
  * [76f5520] ajout de la GPO "eole_nextcloud_install_on_boot" (install le client nextcloud au démarrage)
  * [9d74126] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2bfd718] Klaas TJEBBES: Update package since “debian/eole/2.9.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Mar 2024 16:24:24 +0100

eole-ad-dc-gpos (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0a9a72] Redécoupage des opérations selon le contexte de conteneur.

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [0a69e02] Merge branch '2.8.1/master' into 2.9.0/master
  * [2022102] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c8e6a6f] Klaas TJEBBES: Update package since “debian/eole/2.9.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:34:29 +0100

eole-ad-dc-gpos (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e996f5] Redécoupage des opérations selon le contexte de conteneur.
  * [e5010bd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [085f832] Installer libgpo hors conteneur
  * [a70c5c7] Gestion du conflit entre les paquets.

  [ EOLE Build Daemon ]
  * [5fecfb7] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 10:04:35 +0100

eole-ad-dc-gpos (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]


=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: eole-ad-dc-gpos-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
+Conflicts: eole-scribe-gpos
+Replaces: eole-scribe-gpos
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -22,6 +23,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-scribe-gpos
+Architecture: any
+Depends: ${misc:Depends}
+Conflicts: eole-ad-dc-gpos
+Replaces: eole-ad-dc-gpos
+Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-ad-dc-gpos 2.10.0-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-gpos
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc-gpos (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [34b9561] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [9c6084f] Merge branch '2.9.0/master'
  * [e3c17fa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [793b521] Klaas TJEBBES: Update package since “debian/eole/2.10.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:10:06 +0100

eole-ad-dc-gpos (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c256044] eole-scribe-gpos : nothing to do if AD is not local
  * [5cf6344] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c0c5f6f] Joël Cuissinat: Update package since “debian/eole/2.10.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Mar 2025 15:05:37 +0100

eole-ad-dc-gpos (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6b36274] pretemplate/01-addc-gpo-pkg : eole-ad-dc-gpos-pkg is installed via dependencies
  * [6282cce] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2c3791c] Joël Cuissinat: Update package since “debian/eole/2.10.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 14:47:36 +0100

eole-ad-dc-gpos (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5585aca] Install pretemplate script on Seth/AmonEcole 2.10+
  * [63da136] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [1651665] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [911273f] Merge branch '2.9.0/master'
  * [569d025] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [3893754] ajout des GPO "eole_remove_onedrive" et "eole_nextcloud_install_on_boot"
  * [3d17bb1] correction script pretemplate REF #35650

  [ EOLE Build Daemon ]
  * [19818db] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:46:42 +0100

eole-ad-dc-gpos (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a8203d1] Installer libgpo hors conteneur
  * [c524747] Gestion du conflit entre les paquets.

  [ EOLE Build Daemon ]
  * [8ad5530] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2024 16:36:48 +0200

eole-ad-dc-gpos (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [adbb4d5] ajout des stratégies manquantes REF #35965
  * [40a8580] correction de eole_professeurs_administrateurs_dans_ses_salles REF #35958

  [ Joël Cuissinat ]
  * [bf85c36] Merge branch '2.9.0/master'
  * [6853b7f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b5fa433] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Jul 2024 12:29:11 +0200

eole-ad-dc-gpos (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [5bd8053] correction faute orthographe : "ces" "ses" REF #35958
  * [e68f133] Merge branch '2.9.0/master'
  * [580b24d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [32f1721] Klaas TJEBBES: Update package since “debian/eole/2.10.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 May 2024 15:37:17 +0200

eole-ad-dc-gpos (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0a9a72] Redécoupage des opérations selon le contexte de conteneur.

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [0a69e02] Merge branch '2.8.1/master' into 2.9.0/master
  * [9d01e0d] Ajout des binaires bginfo
  * [7b7b339] ajout de la GPO supprimant onedrive "eole_remove_onedrive"
  * [8fa2b36] Ajout du script d'installation de NextCloud
  * [b91b39b] simplification de l'appel à bginfo
  * [76f5520] ajout de la GPO "eole_nextcloud_install_on_boot" (install le client nextcloud au démarrage)
  * [b8e71b4] ajout de samba_delete_gpo() REF #35836
  * [65d6c40] CreoleCat il faut que les fichiers de destinations existent sinon erreur 'cat' REF #35837
  * [0f130b7] templatisation de eole_redirection_bureau_personnel REF #35837
  * [0ad9496] adaptation de la templatisation GPO à Seth REF #35837
  * [65c9b95] retour à une liste des GPOs en dur (suppression de eosfunc.list_files REF #35837
  * [5789f42] Merge branch '2.9.0/master' REF #35837
  * [19ba129] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [26f14a6] Klaas TJEBBES: Update package since “debian/eole/2.10.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 May 2024 10:22:43 +0200

eole-ad-dc-gpos (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [802c628] Prepare release 2.10.0
  * [05a2236] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [9745df1] templatisation de "eole_redirection_dossiers" REF #33152
  * [aeab2e8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a66baf7] Klaas TJEBBES: Update package since “debian/eole/2.9.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:36:33 +0100
